/*
Theme Name: Tourm Child
Theme URI: https://wordpress.themeholy.com/tourm
Template: tourm
Author: Themeholy
Author URI: https://themeforest.net/user/themeholy
Description: Tourm - Real Estate Apartment Complex WordPress Theme
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.0.0.1774695387
Updated: 2026-03-28 10:56:27

*/

.woocommerce-shipping-fields,
.woocommerce-additional-fields {
    display: none !important;
}
.woocommerce-checkout #order_review {
    width: 100%;
    float: right;
    background: #f9f9f9;
    padding: 20px;
    border-radius: 8px;
}
.checkout-right {
    width: 40%;
}
.checkout-left {
    width: 60%;
}
.checkout-layout {
    display: flex;
    column-gap: 40px;
}